@charset "UTF-8";
/* CSS Document */ 
/*bun product*/
.product-sec-01 {margin-bottom: 100px; text-align: center; background:#fff; padding: 0;}  
.product-sec-01 .row {--bs-gutter-x: 0;}
.product-sec-01 .product-title-01 {text-align: center;}
.product-sec-01 .product-title-01 h3 {padding: 30px 0 50px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; 
letter-spacing: 0.03em;} 
.product-sec-01 .product-title-01 h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;}   
.product-sec-01 .product-cont-01 {padding: 30px 0; text-align: center;}
.product-sec-01 .product-cont-01 em {color: #ff5f07; font-size:18pt; width: 100%; margin: 0; padding:0 10px; font-family: 'db_heaventroundedmed','Kiwi Maru'; 
font-style: normal; font-weight: bold;}  

.product-sec-01 .product-cont-01 strong{font-size: 17pt; } 
.product-sec-01 .product-cont-01 h4 img{width: 45px; height: auto; padding: 0; margin: 0;}  
.product-sec-01 .product-cont-01 h5 {padding: 0; margin: 0; font-size:24pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  color: #333; letter-spacing: 0.01em;}  

.product-sec-01 .product-cont-01 span {color: #7d483c; font-size:14.5pt; line-height: 18.5pt;  padding: 25px 35px 0 35px; letter-spacing: 0.02em; display: block;}
.product-sec-01 .product-cont-01-img  {padding: 20px;} 

 
.product-sec-02 {padding: 100px 30px 0 30px; text-align: center; color: #50322e; background: #f7f7f7;}
.product-sec-02 .title-sec-02 {padding:0 0 40px 0;}
.product-sec-02 .title-sec-02 h5{font-size: 22pt; color: #ff5f07; font-family: 'db_heaventroundedbold','Kiwi Maru';  padding: 0; margin-bottom: 0; 
letter-spacing: 0.02em; display: block;} 
.product-sec-02 .title-sec-02 img{width: 130px;}

.product-sec-02 .content-sec-02{padding: 0;}
.product-sec-02 .content-sec-02 p{font-family: 'db_heaventroundedmed','Kiwi Maru'; font-size: 19pt; line-height: 21pt; padding: 20px 0 10px 0; margin: 0; color: #ff5f07;}
.product-sec-02 .content-sec-02 span{padding: 15px 0; font-size: 14pt; line-height: 16pt; display: block;}
.product-sec-02 .content-sec-02 strong{padding: 0 10px; font-size: 15pt; }
.product-sec-02 .content-sec-02 .content-sec-02-img {padding-top: 50px;} 

.product-sec-03 {padding: 0; margin: 0;}   
.product-sec-03 .row {--bs-gutter-x: 0;}
.product-sec-03 .pd-main-item {position: relative; overflow: hidden;margin:0;padding:0;}
.product-sec-03 .pd-main-item img{ max-width:100%;height:auto;-webkit-transition: 0.6s ease;  transition: 0.6s ease;}
.product-sec-03 .pd-main-item img:hover{ -webkit-transform: scale(1.2); transform: scale(1.2);}
.product-sec-03 .pd-main-item .img-thumbnail {border:0px; padding: 0; border-radius: 0;} 

.product-sec-04{padding: 0 50px 50px 50px; margin: 0;}
.product-sec-04 .product-feature-head {z-index: 99; position: relative; margin-top: -25px;  text-align: center; padding: 0 30px;}
.product-sec-04 .product-feature-head img{width: 350px; height: auto;}

.product-sec-04 .product-feature-content {padding: 0;} 
.product-sec-04 .product-box{padding-bottom: 40px;}
.product-sec-04 .product-box-img {padding: 0 20px; position: relative;}
.product-sec-04 .product-box-img img{ width: 100%; height: 100%;} 
.product-sec-04 .product-box-img .prod-stickerhot{  width: 20%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 0px;}

.product-sec-04 .product-box-det {padding: 0; text-align: left;}
.product-sec-04 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru';  padding:20px 0 5px 0; margin: 0;}
.product-sec-04 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding-bottom: 30px;}
 
.product-sec-04 .carousel-item {padding-bottom: 30px; padding-right: 80px; padding-left: 80px;}
.product-sec-04 .carousel-indicators button{background-color: #7b7878;}
.product-sec-04 .carousel-indicators .active {  background-color: #ff2d00;}
.product-sec-04  span.carousel-control-prev-icon { background-image:url("../images/arr-left.png"); background-size:cover; left: 0; width: 25px; height: 120px;} 
.product-sec-04  span.carousel-control-next-icon {background-image:url("../images/arr-right.png"); background-size:cover; right: 0; width: 25px; height: 120px;}
.product-sec-04 .carousel-control-prev {width:4%; height: auto;}
.product-sec-04 .carousel-control-next { width:4%; height: auto;}

.product-sec-04 .product-feature-content .carousel-inner {
position: relative; width: 100%; overflow: hidden; adding: 0 50px 0 50px;}

.product-sec-05{ padding: 30px 0 80px 0; background: url(../images/frame-cuve-05.gif) repeat-x top center #fef4e3; background-size: contain;}
.product-sec-05 .pd-title-cat{text-align: center;}
.product-sec-05 .pd-title-cat p{text-align: center; font-size: 26pt; line-height: 28pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; color: #ff5f07; 
padding: 50px 0 5px 0; margin: 0;}
.product-sec-05 .pd-title-cat span{letter-spacing: 0.02em; display: block;}
.product-sec-05 .pd-title-cat img{width: 130px; height: auto;}

.product-sec-05 .pd-title-img{ padding: 0; margin: 0; text-align: left;}
.product-sec-05 .pd-title-img img{width: 50%; height: auto;} 

.product-sec-05  .product-cat{padding: 0; margin: 0;}
.product-sec-05  .product-cat-box{padding: 30px; margin: 0;}
.product-sec-05  .product-cat-box img{padding: 0; margin: 0;}
.product-sec-05  .product-cat-box p{text-align: center; font-size: 20pt; line-height: 22pt; padding-top: 20px; font-family: 'db_heaventroundedmed','Kiwi Maru'; 
color: #f58220; }
 
.product-sec-06{ background: url(../images/product-bg.jpg) repeat-x top center;background-size: cover; padding: 0;  margin: 0;}
.product-sec-06 .order-bun-delivery{text-align: center; padding: 50px 30px;}
.product-sec-06 .order-bun-delivery p{padding: 0 30px; margin: 0; font-size: 20pt; font-family: 'db_heaventroundedmed','Kiwi Maru';}
.product-sec-06 .order-bun-delivery i{color: #ff5f07; font-family: 'db_heaventroundedbold','Kiwi Maru'; font-size:32pt; line-height: 34pt; font-style: normal;
display: block; padding: 10px 0 20px 0; margin: 0;}
.product-sec-06 .order-bun-delivery a{ padding: 9px 30px; background: #55322b; color: #ffc947; font-size: 20pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; 
border-radius: 30px; letter-spacing: 0.03em;}
.product-sec-06 .order-bun-delivery-img{text-align: left;}
/*end bun product*/
 
/*bun product list*/
.product-list-sec-01 {padding: 0 0 80px 0;} 
.product-list-sec-01 .row {--bs-gutter-x: 0;}
.product-list-sec-01 .product-title{text-align: center;}
.product-list-sec-01 .product-title h3 {padding: 0; margin: 0; color: #f58220; font-size: 44pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; letter-spacing: 0.03em;} 
.product-list-sec-01 .product-title img{width:130px; height: auto;}   
.product-list-sec-01 .product-alt{padding: 30px 30px 50px 30px; text-align: center; font-size: 14pt; line-height: 16pt;}

.product-list-sec-01 .product-box{padding:0 10px 40px 10px;}
.product-list-sec-01 .product-box-img {padding: 0 20px; position: relative;}
.product-list-sec-01 .product-box-img img{ width: 100%; height: 100%;} 
.product-list-sec-01 .product-box-img .prod-stickerhot{  width: 20%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 0px;}

.product-list-sec-01 .product-box-det {padding: 0; text-align: left;}
.product-list-sec-01 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding:20px 0 5px 0; margin: 0;}
.product-list-sec-01 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding-bottom: 30px;}
  
.product-list-sec-02 { padding: 0 0 100px 0; background: url(../images/frame-cuve-05.gif) repeat-x top center #fef4e3; background-size: contain; text-align: center;}
.product-list-sec-02  img {position: relative; top:-20px;}
.product-list-sec-02 .row {--bs-gutter-x: 0;}  
/*end bun product list*/

/*bun product detail*/
.product-detail-sec-01 {padding: 0;} 
.product-detail-sec-01 .row {--bs-gutter-x: 0;}
.product-detail-sec-01 .product-title{text-align: center;}
.product-detail-sec-01 .product-title h3 {padding: 0; margin: 0; color: #f58220; font-size: 44pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; letter-spacing: 0.03em;} 
.product-detail-sec-01 .product-title img{width:130px; height: auto;}   
.product-detail-sec-01 .product-alt{padding: 30px 30px 0px 30px; text-align: center; font-size: 16pt; line-height: 18pt;}

.product-detail-sec-02 {padding: 50px 0 120px 0;background: url("../images/product-det-bg.jpg") repeat-x bottom #fff; background-size: contain;} 
.product-detail-sec-02 .row {--bs-gutter-x: 0;}
.product-detail-sec-02 .product-detail{padding: 40px; text-align: center; background: #fef8eb;}
.product-detail-sec-02 .product-detail p{font-size: 14pt; line-height: 17pt; color: #333;} 
 
.product-detail-sec-02 .product-carousel-content {padding: 0;} 
.product-detail-sec-02 .product-box{padding-bottom: 40px;}
.product-detail-sec-02 .product-box-img {padding: 0 20px; position: relative;}
.product-detail-sec-02 .product-box-img img{ width: 100%; height: 100%;}  
 
.product-detail-sec-02 .carousel-item {padding-top: 30px; padding-right: 50px; padding-left: 50px;}
.product-detail-sec-02 .carousel-indicators button{ display: none;}
.product-detail-sec-02 .carousel-indicators .active { background-color: #ff2d00;}
.product-detail-sec-02 span.carousel-control-prev-icon { background-image:url("../images/arr-left.png"); background-size:cover; left: 0; width: 25px; height: 120px;} 
.product-detail-sec-02 span.carousel-control-next-icon {background-image:url("../images/arr-right.png"); background-size:cover; right: 0; width: 25px; height: 120px;}
.product-detail-sec-02 .carousel-control-prev {width:4%; height: auto;}
.product-detail-sec-02 .carousel-control-next { width:4%; height: auto;}

.product-detail-sec-02  .big-image{margin-bottom: 30px;}
/*end bun product detail*/


@media (max-width: 1400px) { 
}


@media (max-width: 1200px) {  
/*bun product*/
.product-sec-04 .carousel-item {padding-bottom: 30px; padding-right: 50px; padding-left: 50px;} 
.product-sec-05  .product-cat-box{padding: 10px 10px; margin: 0;} 
/*end bun product*/
}

@media (max-width: 992px) { 
/*bun product*/
.product-sec-01 .product-cont-01-img  {padding: 0;}  
	
.product-sec-04 .carousel-item {padding-bottom: 30px; padding-right: 100px; padding-left: 100px;}  
	
.product-sec-05 .pd-title-cat{order: 2;}
.product-sec-05 .pd-title-cat p{padding:25px 0 5px 0; margin: 0;}
.product-sec-05 .pd-title-img{order: 1; text-align: center; position: relative; margin-top: -30px; }
.product-sec-05 .pd-title-img img{width: 30%;}

.product-sec-06 .order-bun-delivery{text-align: center; padding: 50px 30px;}
.product-sec-06 .order-bun-delivery p{ font-size: 18pt; line-height: 20pt;}
.product-sec-06 .order-bun-delivery i{font-size:28pt; line-height: 30pt;}
.product-sec-06 .order-bun-delivery a{ padding: 9px 30px; background: #55322b; color: #ffc947; font-size: 18pt;} 
.product-sec-06 .order-bun-delivery-img{text-align: center;}
.product-sec-06 .order-bun-delivery-img img{height: auto; width: 200px;} 
/*end bun product*/
	
/*bun product detail*/	

.product-detail-sec-02 .carousel-item {padding-right: 50px; padding-left: 50px; padding-top: 30px;}
.product-detail-sec-02 .product-box-img { padding: 10px; }	

.product-detail-sec-02  .big-image{margin-bottom: 0px;}
/*end bun product detail*/
}
 
@media (max-width: 768px) { 
/*bun product*/
.product-sec-01 .product-cont-01-img  {padding: 20px 50px 0 50px;} 

.product-sec-04 .product-box{padding: 50px 50px 0 50px;}
.product-sec-04 .product-box-img {padding: 0; position: relative;}
.product-sec-04 .product-box-img img{ width: 60%; height: auto; margin: 0 20%;} 
.product-sec-04 .product-box-img .prod-stickerhot{ width: 11%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 10px;}

.product-sec-04 .product-box-det {padding: 0; text-align: center;}
.product-sec-04 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding:20px 0 5px 0; margin: 0;}
.product-sec-04 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding: 0; }	  
.product-sec-04 .carousel-item {padding-bottom: 100px; padding-right: 30px; padding-left: 30px;}   
	
.product-sec-05 .pd-title-cat{order: 2;}
.product-sec-05 .pd-title-cat p{padding:25px 0 5px 0; margin: 0;}
.product-sec-05 .pd-title-img{order: 1; text-align: center; position: relative; margin-top: -30px; }
.product-sec-05 .pd-title-img img{width: 40%;}
 
.product-sec-05  .product-cat-box{padding: 20px 20px; margin: 0;}
.product-sec-05  .product-cat-box p{ font-size:18pt; line-height: 20pt; }
/*end bun product*/

	
/*bun product list*/	  
.product-list-sec-01 .product-box{padding: 50px 50px 0 50px;}
.product-list-sec-01 .product-box-img {padding: 0; position: relative;}
.product-list-sec-01 .product-box-img img{ width: 60%; height: auto; margin: 0 20%;} 
.product-list-sec-01 .product-box-img .prod-stickerhot{ width: 11%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 10px;}

.product-sec-04 .product-box-det {padding: 0; text-align: center;}
.product-sec-04 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru';  padding:20px 0 5px 0; margin: 0;}
.product-sec-04 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding: 0; }	 	
/*end bun product list*/
	

} 

@media (max-width: 576px) {   
/*bun product*/
.product-sec-04 .product-box{padding: 50px 20px 0 20px;}
.product-sec-04 .product-box-img img{ width: 80%; height: auto; margin: 0 10%;} 
.product-sec-04 .product-box-img .prod-stickerhot{ width: 12%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 10px;}

.product-sec-04 .product-box-det {padding: 0; text-align: center;}
.product-sec-04 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru';  padding:20px 0 5px 0; margin: 0;}
.product-sec-04 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding: 0; }	  
.product-sec-04 .carousel-item {padding-bottom: 100px; padding-right: 30px; padding-left: 30px;}  
	
.product-sec-05 .pd-title-img img{width: 30%;}
.product-sec-05 .product-cat-box{padding: 20px 20px; margin: 0;}
.product-sec-05 .product-cat-box p{ font-size:16pt; line-height: 18pt; }
/*end bun product*/
	
/*bun product list*/	 
.product-list-sec-01 .product-box{padding: 50px 30px 0 30px;}
.product-list-sec-01 .product-box-img img{ width: 60%; height: auto; margin: 0 20%;} 
.product-list-sec-01 .product-box-img .prod-stickerhot{ width: 12%; height: auto; position: absolute; padding: 0; text-align: center; display: inline-block; 
top: 30px; right: 10px;}
	 
.product-list-sec-01 .product-box-det {padding: 0; text-align: center;}
.product-list-sec-01 .product-box-det p{font-size:18pt; line-height: 20pt; color: #f58220; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding:20px 0 5px 0; margin: 0;}
.product-list-sec-01 .product-box-det span{display: block; font-size: 14pt; line-height: 16pt; color: #7d483c; padding: 0; }	  
/*end bun product list*/
	
	
/*bun product detail*/
.product-detail-sec-02 .carousel-item {padding-bottom: 0px; padding-right: 30px; padding-left: 30px;}
/*end bun product detail*/
}

 @media (max-width: 360px) { 
/*bun product*/
.product-sec-04 {padding: 0 10px; margin: 0;} 
.product-sec-04 .product-box-img { padding: 0 10px; }
.product-sec-04 .product-box-img .prod-stickerhot{ width: 13%; } 
/*end bun product*/
	 
/*bun product list*/	 
.product-list-sec-01 {padding: 0 10px 80px 10px; margin: 0;} 
.product-list-sec-01 .product-box-img { padding: 0 10px;}
.product-list-sec-01 .product-box-img img{ width: 80%; height: auto; margin: 0 10%;} 
.product-list-sec-01 .product-box-img .prod-stickerhot{ width: 13%; top: 20px; } 	 
/*end bun product list*/
	 
}